PATCHAGE(1)

NAME
patchage - Graphically connect JACK and ALSA Audio and MIDI ports

SYNOPSIS
patchage [OPTION]...

DESCRIPTION
Patchage provides a graphical interface to connect JACK and ALSA inputs and outputs. Each application is represented on a canvas as a “module”, with inputs on the left and outputs on the right. Modules can be arranged manually or automatically to have a clear display of the current setup.

OPTIONS

-A, --no-alsa
    Do not automatically attach to ALSA.

-h, --help
    Print the command line options and exit.

-J, --no-jack
    Do not automatically attach to JACK.

-V, --version
    Print version information and exit.

AUTHOR
Patchage was written by David Robillard <d@drobilla.net>